<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Doctertimes extends Model
{
    //
    protected $table = 'docter_times';

    public function docter(){
        return $this->hasOne(Docter::class,'id','docter_id');
    }
}
